AnsweredAssumed Answered

wcmqs don't run when install community 3.4 edition

Question asked by ndhuy on May 9, 2011
Latest reply on Jun 12, 2013 by michaelc
Hi all,

I am sorry if this is the common question. But I didn't find the same question in this forum.

I have downloaded and installed the latest version at: http://wiki.alfresco.com/wiki/Community_file_list_3.4.d
When I go to the installed link: http://127.0.0.1:8080/wcmqs/
I got this error:
[img]http://www.upnhanh.sieuthinhanh.com/tmpimages/images/sieuthiNHANH2011050912819m2e0ytlhzj16515.jpeg[/img]

when I go to the wcmqs, it seem that it is missing some file as following:
[img]http://www.upnhanh.sieuthinhanh.com/tmpimages/images/sieuthiNHANH2011050912819ymi0zgjmnm27077.jpeg[/img]

Please let me know how to fix it or give me some references.

Thank you very much.
Huy

Outcomes